.main-title {
    font-size:13px;
}
.sub-title{
    font-size:16px;
    color:#073782;
}
.ticket-title{
    font-size:15px;
}
.ticket-number{
    font-weight: bold;
}
.card-traffic{
    border-radius:24px;
}
.card-traffic-3{
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    margin-top:-20px;
}
.card-traffic-4{
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    padding:10px;
    text-align:center;
    display:flex;
    justify-content:center;
}
.card-traffic-1{
    margin-top:-20px;
    border-radius:24px;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-traffic-2{
    margin-top:-20px;
    border-radius:24px;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-traffic-5{
    margin-top:-20px;
    border-radius:24px;
    padding: 3px;
}
.card-traffic-6{
    margin-top:-20px;
    border-radius:0px;
    padding: 3px;
}
.card-violation{
    padding:10px;
    text-align:center;
    display:flex;
    justify-content:center;
}
.impound-title{
    color:#073782;
    font-size:15px;
    font-weight: bold;
}
.impound-card{
    display: flex;
    justify-content: center;
    align-items: center;
}
.impound-data{
    font-size:15px;
}
.next-custom-btn{
    border-radius:24px;
    width:100%; 
    background-color:#073782; 
    border:1px #073782 solid;
    color:white;
}
.next-custom-btn:hover{
    border-radius:24px;
    width:100%; 
    background-color:#275A86; 
    border:1px #275A86 solid;
    color:white;
}
.back-custom-btn{
    border-radius:24px;
    width:100%; 
    background-color:#22262a; 
    border:1px #22262a solid;
    color:white;
}
.back-custom-btn:hover{
    border-radius:24px;
    width:100%; 
    background-color:#000000; 
    border:1px #000000 solid;
    color:white;
}
.card-traffic-main{
    font-size:10px;
    display:flex;
    justify-content:center;
    text-align:center;
}
.small-logo{
    width: 50px; 
    height: 50px; 
    object-fit: cover;
}
.document-label{
    font-size:15px;
    color:#073782;
    font-weight: bold;
}
.violation-card{
    overflow-y: auto;
    max-height:180px;
}
.btn-add-violation{
    width:100%;
    border-radius:24px;
    background-color:#073782;
    border:1px #073782 solid;
    color:white;
}
.btn-add-violation:hover{
    border-radius:24px;
    width:100%; 
    background-color:#275A86; 
    border:1px #275A86 solid;
    color:white;
}
.btn-otheradd-violation{
    border-radius:24px;
    background-color:#073782;
    border:1px #073782 solid;
    color:white;
}
.btn-otheradd-violation:hover{
    border-radius:24px;
    background-color:#275A86; 
    border:1px #275A86 solid;
    color:white;
}
.officer-label{
    font-size:13px;
}
.officer-label-position{
    font-size:12px;
}
.detail-label{
    font-size:13px;
}
.refuse-to-sign{
    color: #073782;
    font-size:13px;
    font-weight: bold;
}
.btn-sign{
    border-radius: 24px;
}
.btn-print{
    border-radius: 24px;
    background-color:#073782; 
    border:1px #073782 solid;
    width:100%;
}
.btn-print-close{
    border-radius: 24px;
    width:100%;
    background-color:#22262a; 
    border:1px #22262a solid;
}
/* MODAL CAMERA */
.click-effect {
transition: transform 0.2s, background-color 0.2s;
}

.click-effect:active {
    transform: scale(0.95);
    background-color: #02782a;
}

.capture-canvas {
    width: 100%;
    height: auto;
}

/* Ensure the video also fits the container properly */
#cameraStream {
    width: 100%;
    height: auto;
}
#captureButton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 55px;
    border: 1px solid white;
    border-radius: 50%;
    text-decoration: none;
    background-color: #073782;
}
#captureButton .capture-circle {
    width: 40px;
    height: 40px;
    color:white;
    border: 1px solid white;
    border-radius: 50%;
    background-color: white;
}
#addViolation .btn-close {
    display: none;
}

#swipeableHeader {
    touch-action: none; /* Prevent default touch actions */
    cursor: grab; /* Optional: change cursor to indicate draggable area */
    position: relative; /* Ensure the swipe indicator is positioned correctly */
}

.swipe-indicator {
    width: 50px;
    height: 5px;
    background-color: #ccc;
    border-radius: 2.5px;
    position: absolute;
    top: 10px; /* Adjust as needed */
    left: 50%;
    transform: translateX(-50%);
}

.offcanvas-body {
    overflow-y: auto; /* Make the content scrollable */
}

.offcanvas-footer {
    padding: 10px;
    background-color: #f8f9fa; /* Optional: Add background color */
    border-top: 1px solid #dee2e6; /* Optional: Add a border to separate from the body */
    position: relative;
    bottom: 0; /* Stick to the bottom */
}
@media (max-width: 450px) {
	.image-container {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.image-container img {
        width: 100px;
        height: 100px;
		border-radius: 14px;
		object-fit: contain;
        border: 1px black solid;
        background-color: black;
	}

	.image-container .mdi-plus-circle-outline {
		position: absolute;
		bottom: -5px;
		left: 50%;
		transform: translateX(-50%);
		font-size: 20px;
		color: green;
	}

    .image-container .mdi-refresh {
		position: absolute;
		bottom: -5px;
		left: 50%;
		transform: translateX(-50%);
		font-size: 20px;
		color: #073782;
	}
}

@media (min-width: 450px) and (max-width: 800px) {

    .card-horizontal {
        display: flex;
        justify-content: center;
        align-items: center;
    }

	.image-container {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.image-container img {
        width: 120px;
        height: 120px;
		border-radius: 14px;
		object-fit: contain;
        border: 1px black solid;
        background-color: black;
	}

	.image-container .mdi-plus-circle-outline {
		position: absolute;
		bottom: -5px;
		left: 50%;
		transform: translateX(-50%);
		font-size: 20px;
		color: green;
	}

    .image-container .mdi-refresh {
		position: absolute;
		bottom: -5px;
		left: 50%;
		transform: translateX(-50%);
		font-size: 20px;
		color: #073782;
	}
}

@media (min-width: 800px) {

    .card-horizontal {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .image-container {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .image-container img {
        width: 140px;
        height: 140px;
        border-radius: 14px;
        object-fit: contain;
        border: 1px solid black;
        background-color: black;
    }
    
    .image-container .mdi-plus-circle-outline {
        position: absolute;
        bottom: -5px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 20px;
        color: green;
    }

    .image-container .mdi-refresh {
        position: absolute;
        bottom: -5px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 20px;
        color: #073782;
    }
}